Jifty::Web::Form::Field::Textarea(3)

NAME
Jifty::Web::Form::Field::Textarea - Add a multiline text field to your forms

METHODS

  accessors
Provide "rows" and "cols" accessors, in addition to Jifty::Web::Form::Field's default accessors.

  render_widget
Renders the textarea widget.

  handler_allowed HANDLER_NAME
Returns 1 if the handler (e.g. onclick) is allowed. Undef otherwise.